body {
	margin: 0;
	height:100%;
	width:100%;
	text-align: center;
	background-color:#333333;
	font-family: Arial;
	font-size: 16px;
} #pageframe {position:absolute; width:1280px; height:100%; 
text-align: center; vertical-align: middle; border: 1px solid grey;} a { text-decoration: 
none; color: #FFFFFF; } a:focus { outline: 0px solid #000000; } p { margin:0px; 
} #content { position: absolute; width: 718px; height: 100%; margin-top: -3px; 
font-size: 12px; background-color: #ffffff; } table, input { font-size: 12px; 
} .formdesc { border: 0px solid #dbdbdb; width: 220px; } .content { width: 717px; 
font-size: 12px; color: #5B636A; background-color: #ffffff; line-height: 25px; 
text-align: justify; } #header { width: 717px; height: 26px; font-size: 18px; 
background-color: #ffffff; font-weight: bold; color: #115882; } .headertab { width: 
717px; font-size: 18px; background-color: #ffffff; font-weight: bold; color: #115882; 
border: 0px solid black; } #player { width: 226px; height: 184px; } #cloud { margin-top: 
33px; width: 224px; height: 402px; border:1px solid #dbdbdb; overflow: hidden; 
} #seo { display: none; font-family: Arial; font-size:12px; text-decoration: none; 
color: #FFFFFF; font-weight: normal; } input, textarea { border: 1px solid #2C6386; 
color: #5B636A; font-family: Arial; font-size: 12px; text-align: justify; width: 
400px; } #artikel01 { margin-top: 16px; margin-left: 14px; position: absolute; 
width: 196px; height: 186px; font-family: Arial; font-size:12px; text-decoration: 
none; color: #5b636a; font-weight: normal; line-height: 18px; /*text-align: justify; 
*/ } #artikel02 { margin-top: 16px; margin-left: 260px; position: absolute; width: 
196px; height: 186px; font-family: Arial; font-size:12px; text-decoration: none; 
color: #5b636a; font-weight: normal; line-height: 18px; } #artikel03 { margin-top: 
16px; margin-left: 508px; position: absolute; width: 196px; height: 186px; font-family: 
Arial; font-size:12px; text-decoration: none; color: #5b636a; font-weight: normal; 
line-height: 18px; } #artikel04 { margin-top: 234px; margin-left: 14px; position: 
absolute; width: 196px; height: 186px; font-family: Arial; font-size:12px; text-decoration: 
none; color: #5b636a; font-weight: normal; line-height: 18px; } #artikel05 { margin-top: 
234px; margin-left: 260px; position: absolute; width: 196px; height: 186px; font-family: 
Arial; font-size:12px; text-decoration: none; color: #5b636a; font-weight: normal; 
line-height: 18px; } #artikel06 { margin-top: 234px; margin-left: 508px; position: 
absolute; width: 196px; height: 186px; font-family: Arial; font-size:12px; text-decoration: 
none; color: #5b636a; font-weight: normal; line-height: 18px; } .headteas { color: 
#01678d; font-size: 12px; } .linkteas1 { text-decoration: none; color: #ffffff; 
font-weight: bold; font-size: 12px; } .linkteas { text-decoration: none; color: 
#005BAB; font-weight: bold; font-size: 11px; font-style:italic; } 
